1 Reply Latest reply: Nov 24, 2010 10:47 AM by Dexter G4
Carl in SA Level 1 Level 1 (0 points)
I have a 24" iMac running OSX 10.5.8, and trying to use a web based collaboration tool that requires Java 6. The page doesn't load properly.

When I check Java Preferences, it shows I have the following enabled:
       Java SE 6     64-bit
       J2SE 5.0      64-bit
       J2SE 5.0      32-bit
(in that order...)

But when I go to the Java test page at http://www.java.com/en/download/help/testvm.xml, it shows I'm running Java 5 Update 24.
It does this with both Safari 5.0.2 and Firefox 3.6.10.

How can I convince my browsers to use Java 6?

Thanks for any insight,

c~

iMac 24", Mac OS X (10.5.8)